Can't update LayerSlider WP to 6.5.5

  • In Progress
    Posted in: Highend WP Theme  

  • Customer
    jptoro
    August 11, 2017 at 11:55 pm #115189

    I cannot update to the latest verson of LayerSlider. These are the responses I recieve after deleting the plugin and installing fresh from Appearance:

    Installing the latest version…

    Removing the old version of the plugin…

    Plugin updated successfully.

    Plugin not activated. A higher version of LayerSlider WP is needed for this theme. Please update the plugin.

    I’m stuck on version 6.5.1

    Sorry, this forum is for verified users only. Please Login or Register to continue

Comments are closed.